RubyGems Navigation menu

importmap-rails 1.1.5

Use ESM with importmap to manage modern JavaScript in Rails without transpiling or bundling.

Versions:

  1. 1.1.5 - July 15, 2022 (70.5 KB)
  2. 1.1.4 - July 15, 2022 (70.5 KB)
  3. 1.1.3 - July 13, 2022 (70.5 KB)
  4. 1.1.2 - June 20, 2022 (70 KB)
  5. 1.1.1 - June 18, 2022 (69 KB)
Show all versions (55 total)

Runtime Dependencies (2):

  • actionpack >= 6.0.0
  • railties >= 6.0.0
  • Owners:

    Pushed by:

    Authors:

    • David Heinemeier Hansson

    SHA 256 checksum:

    a53cf0257713221c0638c9b0039d0fa2d66ae04a52fb6164c30d29f83f8757fd

    Total downloads 2,320,529

    For this version 525,381

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: